/* Farbpalette procilon GROUP 

Logofarbe, dunkler Kontrast
#002641

Hauptflächenfarbe Grau, Abstufungen möglich
#8a959b

Kontrastfarbe, Gestaltungsfarbe, evtl. Links
#006c9a

Flächenfarbe, kleinere Flächen, Balken etc.
#004c71

Schriftfarbe, Fließtext
#3c4448

Kontrastfarbe, CTA-Button
#ed7102

*/

.pro-color0{color:#fff}
.pro-back0{background:#fff}
.pro-back1{background:#002641}
.pro-color1{color:#002641}
.pro-back2{background:#8a959b}
.pro-color2{color:#8a959b}
.pro-back3{background:#006c9a}
.pro-color3{color:#006c9a}
.pro-back4{background:#004c71}
.pro-color4{color:#004c71}
.pro-back5{background:#3c4448}
.pro-color5{color:#3c4448}
.pro-back6{background:#ed7102}
.pro-color6{color:#ed7102}

.uk-ha1{font-size:36px;line-height:1.3;font-family:Lato;font-weight:400;margin: 0 0 20px 0;color:#002641;text-transform: inherit;}

.mod-languages{margin-top:5px}

body,.uk-navbar-nav>li>a,.uk-navbar-item,.uk-navbar-dropdown-nav,.uk-navbar-toggle,.navbar .brand,.navbar-search,.navbar .nav>li>a,h1,.uk-ha1,h2,.uk-h2,h3,.uk-h3,h4,.uk-h4,h5,.uk-h5,h6,.uk-h6,.uk-heading-primary,.uk-text-lead,.btn,.uk-nav-primary,.uk-nav-default,#footer #legals ul li a{color:#3c4448}
.uk-heading-primary{font-size:41.6px;line-height:1.27;color:#002641;font-family:Lato;font-weight:400}
blockquote{color:#3c4448;font-size:15px}
.uk-text-bold,strong{font-weight:bold}
.btn{color:#fff}

.uk-card-default{background:rgba(255,255,255,.8);color:#3c4448}
.uk-card-default .uk-card-title{color:#3c4448}
.uk-card-default h4.uk-card-title{font-size:18px}

ul.list-square li:before {    
font-family: 'FontAwesome';
content: '\f0c8';
margin:0 5px 0 -15px;
color: #8a959b;
}

.tm-offline{width:430px;margin-top:20px;margin-bottom:20px}
.tm-offline h1{margin-bottom:30px}
.tm-offline p{margin:0 0 5px 0}
.tm-offline form{margin-top:40px!important}

.pro-login{background:#002240}
.pro-login,.pro-login a{color:#fff}
.tm-headerbar-top .uk-alert{margin-bottom:0}
.tm-headerbar-top .uk-alert a:not([class]){text-decoration:none!important;color:#006c9a!important}
.uk-navbar-container{z-index:10000}
.uk-navbar-container:not(.uk-navbar-transparent){background:#8a959b}
.tm-header-mobile .uk-navbar-container:not(.uk-navbar-transparent){background:#fff}
.uk-navbar-item, .navbar .brand, .navbar-search, .navbar .nav>li>a{color:#fff}
.uk-navbar-nav>li>a, .uk-navbar-item, .navbar .brand, .navbar-search, .navbar .nav>li>a{height:60px;color:#fff}
.tm-headerbar-top{padding:20px 0 20px 0}
.tm-headerbar-top a:hover{text-decoration:none}
.tm-headerbar-top div.custom img{padding-top:3px}
.uk-navbar-sticky{box-shadow:0 11px 11px rgba(0,0,0,0.09)}
.uk-navbar-dropdown, .navbar .nav>li>.dropdown-menu{border-radius:0 0 3px 3px}

#slideshow .uk-container,#keyvisual .uk-container{padding:0}
#slideshow ul.wk-slideshow li .wk-overlay-panel > div{background:rgba(0,76,113,0.8);padding:20px 30px 30px 39px;width:350px;border-radius:0 3px 3px 0}
#slideshow ul.wk-slideshow li .wk-overlay-panel > div .wk-margin{margin:5px 5px 5px 0}
#slideshow ul.wk-slideshow li .wk-overlay-panel{padding:0}
/*ul.wk-slideshow li .wk-overlay-panel > div:after{width:0px;height:0px;content:'';-webkit-transform:rotate(360deg);border-style:solid;border-width:142px 30px 0 0;border-color:rgba(0,75,112,0.8) transparent transparent transparent;position:relative;top:26px;left:385px}*/
#slideshow .wk-slideshow .wk-h1{text-transform:none;font-size:28px;font-weight:bold;margin:0 5px 0 0;letter-spacing:1.5px}
#slideshow .wk-slideshow .wk-button-primary{background:#fff!important;color:#3c4448!important;text-transform:uppercase!important;font-size:12px!important;letter-spacing:1.5px!important;border-radius:3px!important;border:1px solid #fff!important}
#slideshow .wk-slideshow .wk-button-primary:hover{background:#006c9a!important;color:#3c4448!important}
#slideshow .wk-text-large{font-size:17px;letter-spacing:.01em}
.wk-dotnav-contrast>*>:active, .wk-dotnav-contrast>.wk-active>*{background:#8a959b!important}
.wk-dotnav-contrast>*>*{background:#d1d6d9!important}
.wk-dotnav.wk-dotnav-contrast.wk-flex-center>li>a{border:1px solid #8a959b!important}
.wk-dotnav{margin-left:8px!important}

#procilon .uk-ha1,#procilon .uk-text-lead{color:#3c4448}
#procilon .uk-panel .uk-margin{margin:0!important}

#kernkompetenz .uk-overlay-primary{background:rgba(000,038,065,0.9);color:#fff;border-radius:3px}
#kernkompetenz .uk-overlay-primary .uk-button-secondary{background:#fff;color:#002641}
#kernkompetenz .uk-overlay-primary .uk-button-secondary:hover{background:#004c71;color:#fff}
#kernkompetenz .pro-panel img{margin-top:60px}
#kernkompetenz .pro-panel p{font-size:27px;font-weight:bold;color:#fff}
#kernkompetenz .pro-panel{width:290px;height:290px;background:rgba(0,76,113,0.8);border-radius:3px}

#service h3{color:#3c4448}

#loesung > div > div > div > div > div > div > div,#service > div > div > div > div > div > div {padding-left:0}
#service .uk-switcher,#loesung .uk-switcher{min-height:372px;background:#fff;font-size:17px;color:#3c4448;border-radius:0 3px 3px 0}
#service .uk-switcher a.uk-text-lead,#service .uk-switcher i{color:#8a959b;letter-spacing:.1em}
#service ul.uk-switcher > li,#loesung ul.uk-switcher > li{padding:28px 40px 40px 40px}
#service ul.uk-nav-primary li,#loesung ul.uk-nav-primary li,#service ul.uk-nav-default li,#loesung ul.uk-nav-default li{padding:20px}
#service ul.uk-nav-primary li.uk-active,#loesung ul.uk-nav-primary li.uk-active,#service ul.uk-nav-default li.uk-active,#loesung ul.uk-nav-default li.uk-active{background:#fff}
#service ul.uk-nav-primary li.uk-active:first-child,#loesung ul.uk-nav-primary li.uk-active:first-child,#service ul.uk-nav-default li.uk-active:first-child,#loesung ul.uk-nav-default li.uk-active:first-child{border-radius:3px 0 0 0}
#service ul.uk-nav-primary li a:hover,#loesung ul.uk-nav-primary li a:hover,#service ul.uk-nav-default li a:hover,#loesung ul.uk-nav-default li a:hover{color:#3c4448}
#service ul.uk-nav-primary li.uk-active a,#loesung ul.uk-nav-primary li.uk-active a,#service ul.uk-nav-default li.uk-active a,#loesung ul.uk-nav-default li.uk-active a{color:#3c4448}
/*#service ul.uk-nav-primary li,#loesung ul.uk-nav-primary li{border-bottom:1px solid rgba(255,255,255,0.3)}*/
#service ul.uk-nav-primary li:last-child,#loesung ul.uk-nav-primary li:last-child,#service ul.uk-nav-default li:last-child,#loesung ul.uk-nav-default li:last-child{border-bottom:0}
#service > div > div > div > div > div > div.uk-first-column,#loesung > div > div > div > div > div > div.uk-first-column,#loesung > div > div > div > div > div > div > div.uk-first-column{background:#8a959b;border-radius:3px 0 0 3px}
#service .uk-nav-primary>li>a,#loesung .uk-nav-primary>li>a,#service .uk-nav-default>li>a,#loesung .uk-nav-default>li>a{color:#fff;font-size:22px;line-height:1.6;padding:5px 0;text-transform:none}
#loesung h3.uk-ha1,#loesung h2.uk-h2,#loesung div.uk-ha1{color:#fff}
#loesung h3.uk-h2{color:#3c4448}
#loesung .uk-card{background:#004c71;color:#fff}
#loesung .uk-card:hover{background:#8a959b}
#loesung .uk-card i{font-size:47px}
#loesung .uk-card p{font-size:22px}
#loesung .uk-grid-medium>*{padding-left:0}
#loesung .uk-grid .el-content .uk-grid>*{padding-left:20px}
#loesung .el-item{min-height:430px!important}
#loesung .uk-card-body{line-height:27px;padding:30px 20px 15px 20px;margin:10px 0 10px 10px}
#loesung .uk-switcher a:hover{text-decoration:none}
#loesung.uk-section-secondary .uk-grid>.uk-grid-margin, *+.uk-grid-margin{margin-top:0}
#loesung .uk-switcher li,#service .uk-switcher li{background-size:cover!important}
#loesung .el-content a, #service el-content a{color:#006C9D}


#service.progov-module .uk-overlay-primary,#service.progov-module .uk-overlay-primary .uk-button-default{color:#fff;border-radius:3px}

/*#fragen .pro-panel{width:480px;height:250px;background:rgba(0,76,113,0.8);padding-top:40px;border-radius:5px}
#fragen .pro-panel{padding-top:40px}*/
#fragen h3,#fragen,#fragen .uk-ha1{color:#fff}
#fragen .uk-text-large{font-size:24px}

#kunden h3,#kunden .uk-text-lead{color:#3c4448}
#kunden h4{font-weight:bold}
#kunden h4.uk-margin{margin-bottom:0}
#kunden .el-content.uk-margin{margin-top:0!important;font-size:27px;color:#fff;font-weight:bold}
#kunden .uk-card-body{padding:30px 15px}
#kunden .uk-text-lead{font-size:27px}
#kunden a:hover{text-decoration:none}
#kunden .uk-card-primary{background:#004c71}

#footer{border-top:4px solid #ed7102}
#footer .uk-nav-default,#footer #news li a{font-size:17px;text-transform:none}
#footer .uk-h3,#footer .uk-nav-default a,#footer #news li a,#footer a i,#footer #legals ul li a{color:#3c4448}
#footer .uk-nav-default a:hover,#footer #news li a:hover,#footer a i:hover,#footer #legals ul li a:hover{color:#006c9a;text-decoration:none}
#footer .uk-h3{font-weight:bold}
#footer a:hover{text-decoration:none}
#footer .uk-text-right a i{padding-right:27px}
#footer #legals ul li a{font-size:17px;text-transform:none}
#footer #legals .uk-subnav{margin-left:0}
#footer #legals .uk-subnav li:first-child{padding-left:0}
#footer .uk-width-1-2\@m{padding-left:143px}

.uk-button,.uk-card{border-radius:3px}

#keyvisual > div{height:200px}
#keyvisual .uk-ha1{color:#fff;padding-left:40px;padding-top:20px;font-weight:bold;text-transform:uppercase;letter-spacing:1.5px;font-size:36px}

#weitere-themen h2,#weitere-themen div.uk-ha1{padding-top:70px;color:#3c4448;font-size:36px}
#weitere-themen .uk-text-lead{padding-bottom:40px;padding-right:100px;color:#3c4448}
#weitere-themen .uk-width-large\@m,#weitere-themen .uk-width-expand\@m,#landingpage-intro .uk-width-1-3\@m,#weitere-themen .uk-width-1-3\@m{background:#d1d6d9;padding-bottom:20px}
#weitere-themen .uk-width-large\@m a,#weitere-themen .uk-width-expand\@m a,#landingpage-intro .uk-width-1-3\@m a,#weitere-themen .uk-width-1-3\@m a{color:#3c4448}
#weitere-themen .uk-width-large\@m ul li,#weitere-themen .uk-width-expand\@m ul li,#landingpage-intro .uk-width-1-3\@m ul li,#weitere-themen .uk-width-1-3\@m ul li{font-size:17px;line-height:1.5}
#weitere-themen .uk-list>li:nth-child(n+2){margin-top:0}

/*
#downloads .uk-card{background:#004c71}
#downloads .uk-card a:hover{text-decoration:none}
#downloads .uk-card .uk-h3{font-size:27px}
#downloads .uk-card:hover{background:#8a959b}
*/

#news .uk-card-body{padding-top:0;padding-left:0;padding-right:0}
#news .uk-card-default{background:#fff;border:0}
#news .el-title,#news .el-content,#news p{padding-left:20px;padding-right:20px;text-align:center}
#news img{border-radius:3px 3px 0 0}

.news .uk-panel h1{margin-bottom:40px}
.news .uk-article img{width:250px}
.news p.wk-article-meta{font-size:12px;margin-top:5px}
.news h3.wk-panel-title{margin-bottom:0!important}

#so-arbeitet .uk-card-body{margin-bottom:30px}

#jumpnav ul.uk-dropdown-nav li a,#weitere-themen .uk-width-large\@m ul.uk-dropdown-nav li{color:#3c4448;font-size:15px;line-height:1.5}
#jumpnav ul.uk-dropdown-nav li a:hover,#weitere-themen .uk-width-large\@m .uk-dropdown ul li a:hover{color:#006c9a}
#jumpnav > div > div > div:last-child .uk-align-right{margin-bottom:0}
#jumpnav ul.uk-subnav li{margin-top:6px}
#jumpnav ul.uk-subnav li a{color:#fff}
#jumpnav a.uk-button-primary,#procilon a.uk-button-primary{background:#ed7102}
#jumpnav a.uk-button-primary:hover,#procilon a.uk-button-primary:hover{background:#004c71;color:#fff}
#jumpnav.uk-section-secondary:not(.uk-preserve-color) .uk-button-default{background-color:#8a959b;color:#fff;border:1px solid #e5e5e5}
#jumpnav.uk-section-secondary:not(.uk-preserve-color) .uk-button-default:hover{background-color:#fff;color:#3c4448;border:1px solid #e5e5e5}

.uk-section-secondary:not(.uk-preserve-color) .uk-button-default,.uk-section-secondary:not(.uk-preserve-color) .uk-button-primary,#weitere-themen .uk-width-large\@m .uk-button-primary{color:#fff}
.uk-section-secondary:not(.uk-preserve-color) .uk-button-primary:hover,#weitere-themen .uk-width-large\@m .uk-button-primary:hover{background:#ed7102;color:#fff;border-color:transparent}

#weitere-themen .uk-width-large\@m .uk-button-primary{background-color:#ed7102;color:#fff}
#weitere-themen .uk-width-large\@m .uk-button-primary:hover{background-color:#004c71;border-color:transparent}
#weitere-themen .uk-button-default:hover{background-color:#fff;color:#3c4448}
.borderradius-unten .uk-width-large\@m{border-radius:0 0 3px 3px}

.mitgliedschaften .wk-panel-box>.wk-panel-teaser{margin-top:0;margin-left:0;margin-right:0}


#referenzen .el-title{font-size:100px;font-weight:bold}

.el-title.uk-accordion-title h3{color:#002641;display: block;font-size: 20px;line-height: 1.4;padding: 0 0;background: 0 0;overflow: hidden}
.uk-accordion>:nth-child(n+2) {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #e5e5e7;
}

.dl-horizontal dd{margin-left:0}
.contact-telephone{line-height:40px}
.contact-form legend{display:none}
#jform_spacer-lbl{font-size:11px}
.well{background:#f4f4f5}

.chronoform input[type="text"],.chronoform textarea,.chronoform select{margin-bottom:13px!important;border-radius:3px}
.chronoform select{height:40px}

.chronoform textarea{height:200px!important}

.wk-grid.veranstaltungen .wk-article-meta{text-align:right;font-size:15px}
.uk-card-hover{border:1px solid #e5e5e5!important}
.hd-flipcard-inner .uk-card-hover{border:none!important}
.alle-button a.el-content{letter-spacing:0.03em;font-size:22px;color:#3c4448}

.wk-panel-badge{background:#8a959b;color:#fff;padding-left:5px;padding-right:5px;}
.wk-subnav-pill>.wk-active>*{background:#8a959b!important}

.uk-countdown{margin-top:20px!important}
.uk-countdown-number,.uk-countdown-separator{font-size:56px;line-height:58px;color:#fff}
.uk-countdown-label{font-size:11px;line-height:17px}

.uk-navbar-dropdown-nav>li.uk-active>a{color:#004c71}
.uk-navbar-dropdown-nav>li ul.uk-nav-sub li.uk-active>a{color:#006c9a}


.suche .finder input.input-medium{width:300px!important}
.suche404 .finder input.input-medium{width:327px!important}
.finder span.highlight{background-color:#8a959b;color:#fff}
.finder input[name="q"]{margin-bottom:0!important}

ul.uk-subnav.uk-subnav-pill.el-nav li a{color:#004c71;border:1px solid #004c71;border-radius:3px}
ul.uk-subnav.uk-subnav-pill.el-nav li.uk-active a{color:#fff}
.uk-section-muted .uk-button-secondary{border:1px solid #006c9a}

#ftr-checknl label, #ftr-checkprivacy label{padding-left:5px;font-size:14px}
#ftr-checknl label.gcore-sub-label, #ftr-checkprivacy label.gcore-sub-label{color:#8A959A;padding-left:0px}
#ftr-checkprivacy{margin-bottom:25px;margin-top:7px}
#ftr-senden{margin-top:25px}

.pro-trans .uk-tile-muted{background:rgba(209,214,217,.8)}
.uk-card-primary.uk-card-body .uk-text-primary,.uk-section-primary:not(.uk-preserve-color) .uk-text-primary,.uk-section-primary:not(.uk-preserve-color) .uk-text-muted,.uk-section-primary:not(.uk-preserve-color) .uk-text-lead i{color:#fff!important}
#cadre_alert_cookies .btn{margin:0!important}
.pull-left.col-sm-6.btn_readmore{padding-left:0!important}
.cadre_inner_texte_alert_cookies{padding-top:4px!important;padding-left:10px!important}
#mnd-alert .uk-alert{padding:0 20px;margin:0;border:0}
.tm-header-mobile .uk-alert{margin-bottom:0}
.button-margin .uk-subnav-pill li,.button-margin .uk-switcher .uk-button{margin-bottom:10px}

.uk-tile-primary .countDiv svg.radial-progress{stroke:transparent!important}
.uk-tile-primary p#countText{padding-bottom:70px}
svg.radial-progress{padding:0!important;max-width:250px}
#countUpDiv{width:250px;height:240px;left:calc(50% - 125px)}

.tm-page > ul.uk-list{display:none}

.uk-offcanvas{z-index:10000}
#keyvisual{height:134px}

[class*=uk-align]{margin-bottom:20px}

.twoclickyoutubevideos{margin:0!important}
.twoclickyoutubevideos iframe{min-height:450px}

#ot-sdk-btn.ot-sdk-show-settings{border:none!important;color:#3c4448!important;background:#fff!important;font-size:17px!important;padding:0!important;line-height:1.6!important;letter-spacing:1.5px!important}
#ot-sdk-btn.ot-sdk-show-settings:hover,#ot-sdk-btn.ot-sdk-show-settings:focus{color:#006c9a!important}
.footer-logo svg path,.footer-logo svg polygon{fill:#696969!important}

.uk-navbar-left{margin:0 auto!important}
select[multiple]:not([class*=uk-]), select[size]:not([class*=uk-]){height:40px}

ul.el-nav.uk-subnav.uk-subnav-pill li{padding-bottom:10px}

.easy-checkout input.inputbox[type="text"],.easy-checkout.easy-checkout-checkout-form input[type="text"]{width:100%!important}
.easy-checkout.easy-checkout-checkout-form input[type="reset"], .easy-checkout.easy-checkout-checkout-form input[type="radio"], .easy-checkout.easy-checkout-checkout-form input[type="checkbox"]{width:16px}
input#same_as_billing_address{margin-top:5px;margin-right:5px}
.easy-checkout.easy-checkout-checkout-form input[type="radio"],.easy-checkout.easy-checkout-checkout-form input[type="checkbox"]{margin-bottom:0;margin-right:0}
.easy-checkout.easy-checkout-checkout-form .btn-primary{background:#004c71;border-color:transparent}
.easy-checkout.easy-checkout-checkout-form .btn-primary:hover,.easy-checkout.easy-checkout-checkout-form .btn-primary:focus{color:#004c71;background:transparent;border-color:#004c71}
.easy-checkout.easy-checkout-checkout-form h3.easy-checkout-title span{background:#004c71}
.easy-checkout.easy-checkout-checkout-form h3.easy-checkout-title{border-bottom:3px solid #004c71}
.easy-checkout.easy-checkout-checkout-form h3{border-bottom:2px solid #004c71}
.cart-item-count {
    background: #ed7102 none repeat scroll 0 0;
    border-radius: 18px;
    color: #fff;
    display: inline-block;
    font-size: 11px;
    height: 18px;
    line-height: 19px;
    text-align: center;
    width: 18px;
}
.cart-action-complete a{color:#006c9a!important}
.j2store-addtocart-form input[type="checkbox"],.j2store-addtocart-form input[type="radio"]{border:1px solid #004c71}
.view-carts .alert.alert-info,​.delete-cart #system-message-container{display:none!important}

#footer-mobil{display:none}

/* nach Yootheme 2 Update */
.uk-panel>.uk-h3{margin-bottom:20px}

#localize-active-lang, #localize-widget-langs a{height:24px!important;line-height:24px!important;min-width:60px!important;max-width:60px!important}

.pageWrap .applyArea .customCheckbox .label a{color:#fff;text-decoration:underline!important}
.jobs-wrap #scope-jobs-table-desktop-wrap table tbody td .btn{background:#002240!important}
.jobs-wrap #scope-jobs-table-desktop-wrap table tbody td .btn:hover{background:#F4792!important}

ul.fa-ul{list-style-type:none;margin-left:3.4em!important;padding-left:0}
ul.fa-ul>li{position:relative}
ul.fa-ul li svg{top:0.3em;left:-3em;position:absolute;text-align:center;width:2em;line-height:inherit;}
ul.fa-ul li{line-height:1.3}

.fa-button .uk-icon{width:14px;padding:10px	5px 10px 0}

.product-qty input[type="text"], .product-qty input[type="number"]{width:60px!important}

.uk-navbar-nav>li:nth-child(1)>div{width:1150px}
.uk-navbar-nav>li:nth-child(2)>div{width:570px}
.uk-navbar-nav>li:nth-child(3)>div,.uk-navbar-nav>li:nth-child(4)>div,.uk-navbar-nav>li:nth-child(5)>div,.uk-navbar-nav>li:nth-child(6)>div{width:300px} 
.mega.uk-dropdown .uk-nav-default li{text-transform:none;font-size:14px}
.mega.uk-dropdown .uk-nav-default>li>a{color:#3c4448;padding:5px 0}
.mega.uk-dropdown .uk-nav-sub a{color:#8a959b}
.mega.uk-dropdown .uk-nav-default>li>a:hover,.mega.uk-dropdown .uk-nav-sub a:hover{color:#006c9a}
.mega.uk-dropdown .uk-grid>div{border-left:1px solid #cccccc3b}
.mega.uk-dropdown .uk-grid>div.uk-first-column{border-left:none}
li.item-1151 a{padding-top:20px!important}

#localize-widget.localize-right-top{right:120px!important;width:60px}

@media (min-width:2200px) {  
	#procilon .uk-sticky-fixed, #jumpnav .uk-sticky-fixed{left:1850px!important;z-index:1}
}

@media (max-width:1234px) {  
	#footer .uk-width-1-2\@m{padding-left:40px}
	#footer #legals ul li a{font-size:17px}
}

@media (max-width: 1200px) {
	#service .uk-grid {margin-left:0}
	.uk-heading-primary{font-size:52px;line-height:1.3}
	#procadamy-intro .uk-section{padding-top:20px}
}

@media screen and (max-height: 575px){
	#rc-imageselect, .g-recaptcha {transform:scale(0.83);-webkit-transform:scale(0.83);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

@media (max-width:1099px) {  
	#footer ul li a,#ot-sdk-btn.ot-sdk-show-settings{font-size:14px!important}
}

@media (max-width:1065px) {  
	#jumpnav .uk-subnav li:nth-child(4){display:none}
}

@media (max-width:1024px) {  
	.uk-navbar-nav>li>a{padding:0 18px}
}

@media (max-width:971px) {  
	#footer-desktop{display:none}
	#footer-mobil{display:block}
	#footer-mobil a{border:none!important;color:#3c4448!important;background:#fff!important;font-size:14px!important;padding:0!important;line-height:2.3!important;letter-spacing:1.5px!important}
}

@media (max-width:960px) {  
	a.uk-logo img{height:45px;z-index:1}
	#keyvisual{height:74px}
	#keyvisual h2{padding-left:20px;font-size:24px}
	h1, .uk-ha1,#weitere-themen h2, #weitere-themen div.uk-ha1{font-size:24px}
	.countDiv .uk-ha1{font-size:36px}
	#weitere-themen h1, #weitere-themen h3,#weitere-themen h2, #weitere-themen div.uk-ha1{font-size:24px;padding-top:20px}
	#weitere-themen .uk-text-lead{padding-right:0}
	#keyvisual > div{height:100px}
	#weitere-themen .uk-text-lead{padding-bottom:0}
	#jumpnav,#procilon .uk-sticky{display:none}
	.home #mobil-cta.uk-section-xsmall{padding-top:0}
	.home #mobil-cta.uk-padding-remove-bottom{padding-bottom:20px!important}
	#weitere-themen .uk-width-large\@m{margin-left:20px;padding-bottom:20px}
	.uk-sticky a.uk-button-primary{background-color:#ed7102}
	#loesung .uk-subnav,#service .uk-subnav{padding:10px 0 10px 10px}
	#loesung .uk-subnav>*>:first-child,#service .uk-subnav>*>:first-child{font-size:19px!important;text-transform:none;letter-spacing:1px;color:#3c4448}
	#loesung .uk-subnav li.uk-active a{color:#004c71}
	#loesung > div > div > div > div > div > div,#service > div > div > div > div > div > div{padding-left:20px}
	#service > div > div > div > div > div > div.uk-first-column, #service > div > div > div > div > div > div > div.uk-first-column, #loesung > div > div > div > div > div > div.uk-first-column, #loesung > div > div > div > div > div > div > div.uk-first-column{border-radius:0;background:#fff}
	#loesung .uk-grid+.uk-grid-medium, .uk-grid-medium>.uk-grid-margin, *+.uk-grid-margin-medium,#service .uk-grid+.uk-grid-medium, .uk-grid-medium>.uk-grid-margin, *+.uk-grid-margin-medium{margin-top:0}
	#weitere-themen{padding-bottom:20px!important}
	#weitere-themen .uk-width-large\@m.uk-grid-margin{display:none}
	#keyvisual .uk-ha1{font-size:20px;padding-left:20px;padding-top:10px}
	#weitere-themen > div > div > div.uk-width-expand\@m{display:none}
	#support-ticket .chronoform-container,#zertupload .chronoform-container{float:none!important;width:100%!important}
	.uk-heading-primary{font-size:46.8px}
	.starterkit.fa-ul{margin-left:1.8em!important}
	.rstboxes img{max-width:150px}
	.rstboxes .uk-text-large{font-size:16px;line-height:inherit}
	.rstboxes p.uk-margin-remove-bottom{font-size:11px}
	.rstboxes .uk-button{text-transform:none}
}

@media (min-width:961px) {  
	#mobil-cta,#support-ticket-mobil{display:none}
	#procilon .uk-sticky-fixed, #jumpnav .uk-sticky-fixed{right:0!important;z-index:1}
	
}

@media (min-width: 960px) {
	#mnd .uk-tile {padding-left:10px;padding-right:10px;padding-top:0px;padding-bottom:10px}
}

@media (max-width:959px) {  
	#weitere-themen .uk-width-1-3\@m{display:none}
	.tm-header-mobile .uk-navbar-container:not(.uk-navbar-transparent){background:#E3E8ED}
	.uk-navbar-left{margin:0!important}
	.uk-navbar-left img{margin:20px 10px!important}
	#localize-widget.localize-right-top{top:21px!important;right:55px!important}
	#localize-active-lang{font-family:Lato!important;height:30px!important;line-height:30px!important}
	#mobil-cta .uk-sticky-fixed .uk-button-primary,#mobil-cta .uk-sticky .uk-button-primary{width:100px!important;border-radius:0;border:0;padding:0 10px;text-transform:none;letter-spacing:0;line-height:33px;font-size:13px}
	#mobil-cta .uk-sticky-fixed,#mobil-cta .uk-sticky{position:fixed;width:100px!important;top:20px!important;left:64px!important;z-index:999998}
	#mobil-cta.uk-section-xsmall{padding-top:0}
}

@media (max-width:640px) {  
	#service ul.uk-switcher > li, #loesung ul.uk-switcher > li{padding:30px 0px 0 0}
	#service ul.uk-switcher h3, #loesung ul.uk-switcher h3{margin:0;padding:20px 0 20px 0}
	#loesung .el-content,#service .el-content{margin:0 0 20px 20px}
	#service ul.uk-switcher > li, #loesung ul.uk-switcher > li{padding:0}
	#loesung .uk-grid .el-content .uk-grid>*{padding:0 20px 0 20px}
	#loesung div div div div div div.uk-grid-match.uk-child-width-1-3\@l.uk-child-width-1-2\@s.uk-text-center.uk-grid.uk-grid-stack, #service div div div div div div.uk-grid-match.uk-child-width-1-3\@l.uk-child-width-1-2\@s.uk-text-center.uk-grid.uk-grid-stack{padding:0}
	#loesung .uk-grid>*>:last-child,#service .uk-grid>*>:last-child{margin-bottom:0}
	#procadamy-intro .uk-container{background:rgba(255,255,255,.9);padding:20px}
	#procadamy-intro .uk-section{padding-top:0;padding-bottom:1px}
	#procadamy-intro #procilon.uk-margin-large{margin-top:30px!important}
}	

@media (max-width:400px) {  
	.uk-countdown-number, .uk-countdown-separator{font-size:40px;line-height:42px}
}



